@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700&subset=latin,cyrillic);
@import url(https://fonts.googleapis.com/css?family=Lora:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:400,700&subset=latin,vietnamese,latin-ext);
#msg-box3-1s .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1s .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-1s .btn {
  font-size: 15px;
}
#msg-box3-1s .lead P {
  font-size: 18px;
}
#msg-box5-2d .mbr-section-title {
  font-size: 25px;
}
#msg-box5-2d .lead P {
  font-size: 18px;
}
#msg-box5-2d .btn {
  font-size: 16px;
}
#dropdown-menu-e .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-e .nav .link,
#dropdown-menu-e .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-e .navbar,
#dropdown-menu-e .dropdown-menu {
  background: #f8f8f6;
}
#dropdown-menu-e .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-e .dropdown-menu a:hover,
#dropdown-menu-e .dropdown-menu a:focus {
  background: #efefeb;
}
#dropdown-menu-e .navbar-toggler {
  color: #000000;
}
#social-buttons1-2t .mbr-section-title {
  font-size: 36px;
}
#contacts3-2y .btn {
  font-size: 14px;
}

#msg-box3-2o .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-2o .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-2o small {
  font-size: 14px;
}
#msg-box5-1j .mbr-section-title {
  text-align: center;
  font-size: 25px;
}
#msg-box5-1j .lead P {
  font-size: 17px;
}
#content4-1g P {
  font-size: 14px;
  text-align: center;
}
#content4-1g H4 {
  font-size: 23px;
}
#msg-box4-1l .lead P {
  font-size: 16px;
  text-align: left;
}
#msg-box4-1l .mbr-section-title {
  text-align: left;
  font-size: 32px;
}
#msg-box4-1l .btn {
  font-size: 14px;
}
#msg-box4-1t .lead P {
  font-size: 16px;
  text-align: left;
}
#msg-box4-1t .mbr-section-title {
  text-align: left;
  font-size: 32px;
}
#msg-box4-1t .btn {
  font-size: 14px;
}
#msg-box4-1x .lead P {
  text-align: left;
  font-size: 16px;
}
#msg-box4-1x .mbr-section-title {
  text-align: left;
  font-size: 32px;
}
#msg-box4-1x .btn {
  font-size: 14px;
}
#dropdown-menu-14 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-14 .nav .link,
#dropdown-menu-14 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-14 .navbar,
#dropdown-menu-14 .dropdown-menu {
  background: #f8f8f6;
}
#dropdown-menu-14 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-14 .dropdown-menu a:hover,
#dropdown-menu-14 .dropdown-menu a:focus {
  background: #efefeb;
}
#dropdown-menu-14 .navbar-toggler {
  color: #000000;
}
#msg-box3-1f .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-1f .mbr-header .mbr-header__subtext {
  text-align: center;
}
#features1-1y P {
  text-align: center;
  font-size: 14px;
}
#features1-1z P {
  text-align: center;
  font-size: 14px;
}
#msg-box3-23 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-23 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-23 .mbr-section-title {
  font-size: 36px;
}
#msg-box3-23 small {
  text-align: center;
  font-size: 36px;
  font-family: 'Playfair Display', sans-serif;
}
#features1-20 P {
  text-align: center;
  font-size: 14px;
}











#slider-13 H2 {
  font-family: 'Lora', serif;
  font-size: 30px;
}
#slider-13 .btn {
  font-size: 18px;
}
#msg-box5-r .mbr-section-title {
  font-family: 'Lora', serif;
  font-size: 36px;
}
#msg-box5-r .lead P {
  font-size: 18px;
}
#msg-box5-x .mbr-section-title {
  font-family: 'Lato', sans-serif;
  font-size: 25px;
  text-align: center;
}
#msg-box5-x .lead P {
  font-size: 18px;
  text-align: left;
}
#msg-box5-x small {
  font-size: 18px;
}
#msg-box5-x .mbr-section-title B {
  font-family: 'Alegreya Sans', sans-serif;
}
#dropdown-menu-f .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-f .nav .link,
#dropdown-menu-f .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-f .navbar,
#dropdown-menu-f .dropdown-menu {
  background: #f8f8f6;
}
#dropdown-menu-f .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-f .dropdown-menu a:hover,
#dropdown-menu-f .dropdown-menu a:focus {
  background: #efefeb;
}
#dropdown-menu-f .navbar-toggler {
  color: #000000;
}
#msg-box5-2u .mbr-section-title {
  font-size: 36px;
  font-family: 'Lora', serif;
  text-align: center;
}
#msg-box5-2u .lead P {
  font-size: 18px;
}
#msg-box5-2u .btn {
  font-size: 16px;
}
#msg-box4-2x .mbr-section-title {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 25px;
}
#msg-box4-2x .lead P {
  font-size: 18px;
}
#msg-box5-u .mbr-section-title {
  font-family: 'Lora', serif;
  font-size: 36px;
}
#msg-box5-u .lead P {
  font-size: 18px;
}
#msg-box4-25 .mbr-section-title {
  font-size: 25px;
  font-family: 'Alegreya Sans', sans-serif;
}
#msg-box4-25 .lead P {
  font-size: 18px;
}
#msg-box5-v .mbr-section-title {
  font-family: 'Lora', serif;
  font-size: 36px;
}
#msg-box5-v .lead P {
  font-size: 18px;
}
#msg-box5-1n .mbr-section-title {
  font-family: 'Alegreya Sans', sans-serif;
  font-size: 25px;
  text-align: center;
}
#msg-box5-1n .lead P {
  font-size: 18px;
  text-align: left;
}
#msg-box5-1n .mbr-section-title B {
  font-family: 'Alegreya Sans', sans-serif;
}
#msg-box5-1n small {
  font-size: 18px;
}
#content5-2l P {
  text-align: center;
  font-size: 18px;
  color: #ffffff;
}
#content5-2l .mbr-section-title {
  text-align: center;
  font-size: 46px;
  color: #ffffff;
}
#dropdown-menu-14 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-14 .nav .link,
#dropdown-menu-14 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-14 .navbar,
#dropdown-menu-14 .dropdown-menu {
  background: #f8f8f6;
}
#dropdown-menu-14 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-14 .dropdown-menu a:hover,
#dropdown-menu-14 .dropdown-menu a:focus {
  background: #efefeb;
}
#dropdown-menu-14 .navbar-toggler {
  color: #000000;
}
#header1-9 H1 {
  color: #ffffff;
}
#header1-9 P {
  color: #000000;
}
#header1-9 .btn {
  font-size: 18px;
}
